[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.SetUpdateState

SetUpdateState - if Updating is True, calls BeginUpdate; otherwise calls EndUpdate.

## Declaration

Source position: comctrls.pp line 776

`protected procedure TTabControlNoteBookStrings.SetUpdateState(`
`Updating: Boolean`
`); override;`

## See also

TStrings